## Name eines Referentiellen Constraints (referential_constraint_name)

Der Name eines referentiellen Constraints (referential_constraint_name) bezeichnet ein referentielles Constraint (referentielle Integritätsbedingung). Diese Integritätsbedingung legt Lösch- und Existenzabhängigkeiten zwischen zwei Tabellen fest.

### Syntax

<referential_constraint_name> ::= <identifier>

### Erläuterung

Es wird eine Fehlermeldung ausgegeben, wenn der Name aus mehr als 32 Zeichen besteht.

#### SQL-Anweisungen

Referentielle CONSTRAINT-Definition

ALTER TABLE-Anweisung

Siehe auch:

Datenintegrität absichern